.plusIcon{
  position: fixed;
  z-index: 100;
  bottom: 45px;
  right: 30px;
  margin-bottom: 0;
  padding-top: 15px;
}


.plus{
  font-size: 18px;
  padding: 15px 21px;
  line-height: 1.5;
  border-radius: 50%;
  color: #fff !important;
}

.plus:hover {
  box-shadow: 0 8px 17px 0 rgba(0,0,0,.2),
  0 6px 20px 0 rgba(0,0,0,.19);
}

.assetList {
  float: right;
  position: fixed;
  right: 35px;
  bottom: 106px;
  display: none;
  z-index: 100;
}

.assetList .plus{
  font-size: 21px;
  padding: 10px 14px;
  margin-bottom: 15px;
}

.assetList .plus img{
  width: 25px;
  height: auto;
}

.assetLabel-grid {
  position: absolute;
  right: 54px;
  width: 165px;
  text-align: right;
  padding: 10px 0;
  margin-right: 8px;
}
.assetLabel {
  background: #fff;
  color: red;
  padding: 6px 10px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 400;
  box-shadow: 5px 5px 5px #9a9898;
}

i.arrow {
  border: solid #fff;
  border-width: 0 5px 5px 0;
  display: inline-block;
  padding: 4px;
  position: absolute;
  right: -3px;
  top: 35%;
}

.arrow.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.addAssetBackground {
  background: rgba(230, 230, 230, 0.42);
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 90;
  top: 0;
  left: 0;
  display: none;
}

@media (min-width: 481px) and (max-width: 767px) {
  .assetList .plus img{
    width: 22px;
    height: auto;
  }
  .plusIcon{
    bottom: 45px;
  }
  .plus{
    font-size: 18px;
    padding: 12px 18px;
  }
  .assetList .plus{
    font-size: 19px;
    padding: 8px 11px;
    margin-bottom: 5px;
  }
  .assetList {
    bottom: 100px;
  }
  .assetLabel-grid {
    margin-right: 0;
  }
}


@media (min-width: 320px) and (max-width: 480px) {
  .assetList .plus img{
    width: 22px;
    height: auto;
  }
  .plusIcon{
    bottom: 45px;
  }
  .plus{
    font-size: 18px;
    padding: 12px 18px;
  }
  .assetList .plus{
    font-size: 19px;
    padding: 8px 11px;
    margin-bottom: 5px;
  }
  .assetList {
    bottom: 100px;
  }
  .assetLabel-grid {
    margin-right: 0;
  }
}
